
body {
background-image:url(images/top_bg.jpg);
height:161px;
background-repeat:repeat-x;
margin:0px;
}

.header{
background-image:url(images/header_bgtop.png);
width:984px;
height:157px;
background-repeat:no-repeat;
}



.zumarsfooter{
background-image:url(images/footer_bg.jpg);
width:984px;
height:100px;
background-repeat:no-repeat;
}


.contentbox1{
background-image:url(images/block01.gif);
width:315px;
height:153px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:left;
margin-right:8px;

}

.contentbox2{
background-image:url(images/block02.gif);
width:315px;
height:153px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:left;
margin-right:8px;
}

.contentbox3{
background-image:url(images/block03.gif);
width:315px;
height:153px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:left;
}


.newsgreen{
font-size:12px;
color:#4AA18E;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
padding-right:15px;
padding-top:15px;
}



.newsgrey{
font-size:12px;
color:#AAACB0;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding-right:15px;
padding-top:15px;
}

.blockhd{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:30px;
font-weight:bold;

}

.newsblue{
font-size:12px;
color:#205A82;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding-right:15px;
padding-left:15px;
padding-top:15px;

}

.newsblue1{
font-size:12px;
color:#205A82;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding-right:15px;
padding-left:15px;
padding-top:15px;

}

.news li {
list-style-image:url(images/arrow.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AAACB0;
line-height:18px;
margin-left:25px;

}



.news li a:link{
list-style-image:url(images/arrow.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AAACB0;
line-height:18px;

}



.news li a:active{
list-style-image:url(images/arrow.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AAACB0;
line-height:18px;
}


.news li a:hover{
list-style-image:url(images/arrow.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AAACB0;
line-height:18px;
}

.news li a:visited{
list-style-image:url(images/arrow.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AAACB0;
line-height:18px;
}

.Fusce{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#AAACB0;

}

.Fuscebig{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#8E8E8E;
font-weight:bold;

}






.textleft{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#AAACB0;
padding-left:15px;
padding-top:15px;

}
.textleft1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#AAACB0;
padding-left:15px;


}



.date{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0094DE;
padding-left:15px;
padding-top:15px;

}

.news{
font-size:26px;
color:#8E8E8E;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding-left:15px;
padding-top:15px;
}





.footergrey{
font-size:14px;
color:#858585;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
}

.footer{
font-size:12px;
color:#0094DE;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
}


.footer a:link{
font-size:12px;
color:#0094DE;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
}

.footer a:active{
font-size:12px;
color:#0094DE;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
}

.footer a:hover{
font-size:12px;
color:#0094DE;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
text-decoration:underline;
}

.footer a:visited{
font-size:12px;
color:#0094DE;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
}


.menutop{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#000000;
}

.menutop a:active{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#000000;
}

.menutop a:link{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#000000;
}

.menutop a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#000000;
}

.menutop a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#000000;
}


.social
{
    float: right;
    padding: 11px 21px 20px 0;
    position: relative;
    width: 213px;
}
.social a {display:inline-block; margin-left:16px; text-decoration:none; position:relative;}

.twitter {width:36px; height:30px; background:url(images/twitter.png) left top no-repeat;}
.twitter:hover {background:url(images/twitter-hover.png) left top no-repeat;}

.facebook {width:39px; height:30px; background:url(images/facebook.png) left top no-repeat;}
.facebook:hover {background:url(images/facebook-hover.png) left top no-repeat;}



.headinggrey
{
    border-width: 4px;
    border-color: #D5D7DA;
    color: #8E8E8E;
    font-size: 25px;
    font-weight: normal;
    border-bottom-style: solid;
    width:250px;
}

.BannerPane
{
    
    padding-bottom:5px;
    
    
}













